Redmine - Patch #20728

Portuguese translation file
2015-09-13 00:24 - Rui Rebelo

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Translations Estimated time:
Target version:

0%
0.00 hour

Description
PT-pt translation files reviewed from trunk.

Associated revisions

Revision 14586 - 2015-09-14 15:38 - Toshi MARUYAMA
Portuguese translation for 2.6-stable updated by Rui Rebelo (#20728, #20745)

Revision 14587 - 2015-09-14 15:38 - Toshi MARUYAMA
Portuguese translation for 3.0-stable updated by Rui Rebelo (#20728, #20746)

Revision 14588 - 2015-09-14 15:38 - Toshi MARUYAMA
Portuguese translation for 3.1-stable updated by Rui Rebelo (#20728, #20747)

Revision 14589 - 2015-09-14 15:53 - Toshi MARUYAMA
Portuguese translation for trunk updated by Rui Rebelo (#20728)

Revision 14590 - 2015-09-14 16:08 - Toshi MARUYAMA
Merged r14586 from trunk to 3.1-stable (#20728, #20745)

Portuguese translation for 2.6-stable updated by Rui Rebelo.

Revision 14591 - 2015-09-14 16:08 - Toshi MARUYAMA
Merged r14587 from trunk to 3.1-stable (#20728, #20746)

Portuguese translation for 3.0-stable updated by Rui Rebelo.

Revision 14592 - 2015-09-14 16:08 - Toshi MARUYAMA
Merged r14588 from trunk to 3.1-stable (#20728, #20747)

Portuguese translation for 3.1-stable updated by Rui Rebelo.

Revision 14593 - 2015-09-14 16:21 - Toshi MARUYAMA
Merged r14586 from trunk to 3.0-stable (#20728, #20745)

Portuguese translation for 2.6-stable updated by Rui Rebelo.

Revision 14594 - 2015-09-14 16:22 - Toshi MARUYAMA
Merged r14587 from trunk to 3.0-stable (#20728, #20746)

Portuguese translation for 3.0-stable updated by Rui Rebelo.

Revision 14595 - 2015-09-14 16:30 - Toshi MARUYAMA
Merged r14586 from trunk to 2.6-stable (#20728, #20745)

Portuguese translation for 2.6-stable updated by Rui Rebelo.

History

#1 - 2015-09-16 05:59 - Toshi MARUYAMA

2025-08-23

1/2




- Status changed from New to Closed

Committed in trunk, 3.1-stable, 3.0-stale and 2.6-stable, thanks.

Files

pt.yml 54 KB 2015-09-12 Rui Rebelo

2025-08-23 22
